p5.32-module-runtime-conflicts

v 0.3.0 Updated: 1 year, 5 months ago

Module::Runtime::Conflicts - Provide information on conflicts for Module::Runtime

This module provides conflicts checking for Module::Runtime, which had a recent release that broke some versions of Moose. It is called from Moose::Conflicts and moose-outdated.

https://metacpan.org/pod/Module::Runtime::Conflicts

To install p5.32-module-runtime-conflicts, paste this in macOS terminal after installing MacPorts

sudo port install p5.32-module-runtime-conflicts

Add to my watchlist

Installations 1
Requested Installations 0